<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<!DOCTYPE boost_serialization>
<boost_serialization signature="serialization::archive" version="4">
<MissionMessages class_id="0" tracking_level="0" version="0">
	<Messages class_id="1" tracking_level="0" version="0">
		<count>7</count>
		<item_version>0</item_version>
		<item class_id="2" tracking_level="0" version="0">
			<ID>100001</ID>
			<Tag></Tag>
			<Text class_id="3" tracking_level="0" version="0">
				<NonLocaleText>Born</NonLocaleText>
				<LocaleCount>2</LocaleCount>
				<LocalePair class_id="4" tracking_level="0" version="0">
					<Locale>1</Locale>
					<Text>Born</Text>
				</LocalePair>
				<LocalePair>
					<Locale>3</Locale>
					<Text>Борн</Text>
				</LocalePair>
			</Text>
			<SoundScheme></SoundScheme>
			<MissionName></MissionName>
		</item>
		<item>
			<ID>100002</ID>
			<Tag></Tag>
			<Text>
				<NonLocaleText>You task is to capture and keep control over central quarters of three towns - Eibertingen, Lingenville and Born.</NonLocaleText>
				<LocaleCount>2</LocaleCount>
				<LocalePair>
					<Locale>1</Locale>
					<Text>You task is to capture and keep control over central quarters of three towns - Eibertingen, Lingenville and Born.</Text>
				</LocalePair>
				<LocalePair>
					<Locale>3</Locale>
					<Text>Ваша задача - захватить и удержать центральные кварталы трех городов - Айбертингена, Лингенвилля и Борна. </Text>
				</LocalePair>
			</Text>
			<SoundScheme></SoundScheme>
			<MissionName></MissionName>
		</item>
		<item>
			<ID>100004</ID>
			<Tag></Tag>
			<Text>
				<NonLocaleText>You task is to capture and keep control over central quarters of three towns - Eibertingen, Lingenville and Born. Headquarters will provide you reinforcements as soon as you take control over the centre of town Born.</NonLocaleText>
				<LocaleCount>2</LocaleCount>
				<LocalePair>
					<Locale>1</Locale>
					<Text>You task is to capture and keep control over central quarters of three towns - Eibertingen, Lingenville and Born. Headquarters will provide you reinforcements as soon as you take control over the centre of town Born.</Text>
				</LocalePair>
				<LocalePair>
					<Locale>3</Locale>
					<Text>Ваша задача - захватить и удержать центральные кварталы трех городов - Айбертингена, Лингенвилля и Борна. Командование вышлет Вам подкрепление, как только Вы установите контроль над центром Борна.</Text>
				</LocalePair>
			</Text>
			<SoundScheme></SoundScheme>
			<MissionName></MissionName>
		</item>
		<item>
			<ID>100005</ID>
			<Tag></Tag>
			<Text>
				<NonLocaleText>You task is to capture and keep control over central quarters of three towns - Eibertingen, Lingenville and Born. Headquarters will provide you reinforcements as soon as you take control over the centre of town Eibertingen.</NonLocaleText>
				<LocaleCount>2</LocaleCount>
				<LocalePair>
					<Locale>1</Locale>
					<Text>You task is to capture and keep control over central quarters of three towns - Eibertingen, Lingenville and Born. Headquarters will provide you reinforcements as soon as you take control over the centre of town Eibertingen.</Text>
				</LocalePair>
				<LocalePair>
					<Locale>3</Locale>
					<Text>Ваша задача - захватить и удержать центральные кварталы трех городов - Айбертингена, Лингенвилля и Борна. Командование вышлет Вам подкрепление, как только Вы установите контроль над центром Айбертингена.</Text>
				</LocalePair>
			</Text>
			<SoundScheme></SoundScheme>
			<MissionName></MissionName>
		</item>
		<item>
			<ID>100006</ID>
			<Tag></Tag>
			<Text>
				<NonLocaleText>Eibertingen</NonLocaleText>
				<LocaleCount>2</LocaleCount>
				<LocalePair>
					<Locale>1</Locale>
					<Text>Eibertingen</Text>
				</LocalePair>
				<LocalePair>
					<Locale>3</Locale>
					<Text>Айбертинген</Text>
				</LocalePair>
			</Text>
			<SoundScheme></SoundScheme>
			<MissionName></MissionName>
		</item>
		<item>
			<ID>100007</ID>
			<Tag></Tag>
			<Text>
				<NonLocaleText>Lingenville</NonLocaleText>
				<LocaleCount>2</LocaleCount>
				<LocalePair>
					<Locale>1</Locale>
					<Text>Lingenville</Text>
				</LocalePair>
				<LocalePair>
					<Locale>3</Locale>
					<Text>Лингенвилль</Text>
				</LocalePair>
			</Text>
			<SoundScheme></SoundScheme>
			<MissionName></MissionName>
		</item>
		<item>
			<ID>100008</ID>
			<Tag></Tag>
			<Text>
				<NonLocaleText>You task is to capture and keep control over central quarters of three towns - Eibertingen, Lingenville and Born. Headquarters will provide you reinforcements as soon as you take control over the centre of town Lingenville.</NonLocaleText>
				<LocaleCount>2</LocaleCount>
				<LocalePair>
					<Locale>1</Locale>
					<Text>You task is to capture and keep control over central quarters of three towns - Eibertingen, Lingenville and Born. Headquarters will provide you reinforcements as soon as you take control over the centre of town Lingenville.</Text>
				</LocalePair>
				<LocalePair>
					<Locale>3</Locale>
					<Text>Ваша задача - захватить и удержать центральные кварталы трех городов - Айбертингена, Лингенвилля и Борна. Командование вышлет Вам подкрепление, как только Вы установите контроль над центром Лингенвилля.</Text>
				</LocalePair>
			</Text>
			<SoundScheme></SoundScheme>
			<MissionName></MissionName>
		</item>
	</Messages>
</MissionMessages>
</boost_serialization>
